class SurveyBSetting

  include Mongoid::Document

  field :description, :localize => true
  field :announcement, :localize => true
  
  def self.first_or_create
    setting = self.first
    unless setting
      setting = self.new
      setting.save
    end
    setting
  end

end